#border-top, #border-right, #border-bottom, #border-left {
background-color: #000;
position: fixed;
z-index: 999;
}
#border-top {
width: 100%;
height: 20px;
top: 0;
left: 0;
}
#border-right {
position: fixed;
width: 20px;
height: 180%;
top: 0;
right: 0;
}
#border-left {
width: 20px;
height: 180%;
top: 0;
left: 0;
}
#border-bottom {
width: 100%;
height: 20px;
bottom: 0;
left: 0;
} 


/*********************************************
 * SPINNER
 *********************************************/
#spinner {
	position:absolute;
	left:50%;
	z-index:999;
    margin-left:-16px;
    width: 32px;
    height: 32px;
    top:50%;
    margin-top:-16px;
    background: url('../images/spinner.png');

    
    -webkit-animation-name: spin;
    -webkit-animation-duration: 300ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 300ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration:300ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration:300ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
.reveal .progress span {
	background:#FFF000;
	z-index:9999;
	position:relative;
}


/*********************************************
 * BUTTONS
 *********************************************/
.reveal .button {
	min-width:100px!important;
	min-height:50px;
	border:2px solid #FFF;
	border:2px solid rgba(255,255,255,0.5);
	background:#0FF;
	background:rgba(255,255,255,0.2);
	color:#FFF!important;
	text-transform:uppercase;
	line-height:50px;
	font-size:24px;
	cursor:pointer;
	padding:6px 20px 6px 20px;
	text-decoration: none;
	margin:10px;
	display:inline-block;
}
.reveal a.button:hover {
	border:2px solid #FFF!important;
	background:#0FF;
	background:rgba(255,255,255,0.2)!important;
	color:#FFF!important;
}
.reveal .rounded {
	-webkit-border-radius:35px;
	-khtml-border-radius:35px;
	-moz-border-radius:35px;
	-ms-border-radius:35px;
	-o-border-radius:35px;
	-border-radius:35px;
}

.reveal .button1 {
	color:#000!important;
	color: 0px 1px 1px rgba(0,0,0,0.5)!important;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.8)!important;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8)!important;
	display:inline-block;
	background: url('../images/button/pill/300.png');
	width:300px;
	height:97px;
	margin-top:20px;
	margin:0 auto;
}
.reveal .button1:hover span {
	color:#000!important;
}
.reveal .button1:hover {
	background-position: 0px -97px;
}
.reveal .button1:active {
	background-position: 0px -194px;
}.reveal .button1:active span {
	color:#000!important;
	text-shadow: 0px 1px 1px rgb(128,128,128);
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}

#overlay {
    background: transparent url('../images/static.gif');
    opacity: .06;
    z-index:1; /* was -1 */
    margin:0px;
    padding:0px;
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}
#pattern {
    background: transparent url('../images/pattern.png');
   /*  opacity: .06; */
    z-index:1; /* was -1 */
    margin:0px;
    padding:0px;
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
}